.map-dialog {
  padding-bottom: 0;
}
.map-dialog .bd {
  zoom: 1;
  padding: 0px 0px 0px 20px;
}
.map-dialog .bd:before,
.map-dialog .bd:after {
  content: "";
  display: table;
}
.map-dialog .bd:after {
  clear: both;
}
.map-dialog .ft {
  display: none;
}
.map-dialog .path {
  float: left;
  text-align: left;
  width: 345px;
  height: 380px;
  overflow: scroll;
  padding: 20px 20px 20px 0;
}
.map-dialog .map {
  float: left;
}
.map-dialog .position {
  line-height: 30px;
  font-size: 14px;
}
.map-dialog .position em {
  color: #aaa;
}
.map-dialog .position .mark {
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #67bd4b;
  padding: 2px 5px;
  font-size: 14px;
  font-family: Arial;
  font-weight: bold;
  color: #fff;
  margin-right: 10px;
}
.map-dialog .traffic-mode {
  margin: 10px 0 15px;
  color: #ff7f23;
  font-weight: bold;
  font-size: 14px;
}
.map-dialog .map {
  height: 425px;
  margin-right: 5px;
}
.map-dialog .hr {
  height: 1px;
  background: #ccc;
  margin: 10px 0;
}
.map-dialog h4 {
  font-weight: bold;
  color: #aaa;
  margin-bottom: 3px;
}
.map-dialog h4 i {
  top: -2px;
  margin-right: 3px;
}
.map-dialog .advise .list li {
  zoom: 1;
  padding: 0 10px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  cursor: pointer;
}
.map-dialog .advise .list li:before,
.map-dialog .advise .list li:after {
  content: "";
  display: table;
}
.map-dialog .advise .list li:after {
  clear: both;
}
.map-dialog .advise .list li:hover {
  background: #f4f4f4;
}
.map-dialog .advise .list li span.data {
  float: right;
}
.map-dialog .advise .list .selected {
  background: #4288e8;
  color: #fff;
}
.map-dialog .advise .list .selected:hover {
  background: #4288e8;
}
.poa-google-traffic-path {
  padding-left: 25px;
  margin-bottom: 10px;
}
.poa-google-traffic-path .driven .mileage {
  color: #aaa;
}
.poa-google-traffic-path .driven .action {
  position: relative;
  border-top: 1px dotted #ccc;
  margin-left: 50px;
  line-height: 30px;
}
.poa-google-traffic-path .driven .action i {
  position: absolute;
  left: -30px;
}
.poa-google-traffic-path .driven .action-list {
  display: block;
}
.poa-google-traffic-path .driven .type {
  border-top: 1px dotted #ccc;
  margin-left: 25px;
  padding: 5px 0;
}
.poa-google-traffic-path .driven .type.noborder {
  border: none;
}
.poa-google-traffic-path .driven .start,
.poa-google-traffic-path .driven .end {
  padding: 10px 0;
  position: relative;
  zoom: 1;
}
.poa-google-traffic-path .driven .start >.c-img,
.poa-google-traffic-path .driven .end >.c-img {
  width: 20px;
  position: absolute;
  left: 0;
  top: 6px;
}
.poa-google-traffic-path .driven .start >.c-img img,
.poa-google-traffic-path .driven .end >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.poa-google-traffic-path .driven .start >.c-txt,
.poa-google-traffic-path .driven .end >.c-txt {
  min-height: 0;
  padding-left: 25px;
}
.poa-google-traffic-path .driven .start >.c-txt >h1,
.poa-google-traffic-path .driven .end >.c-txt >h1 {
  font-size: 16px;
}
.poa-google-traffic-path .driven .start >.c-txt >h2,
.poa-google-traffic-path .driven .end >.c-txt >h2 {
  font-size: 14px;
}
.poa-google-traffic-path .driven .start >.c-txt >h3,
.poa-google-traffic-path .driven .end >.c-txt >h3 {
  font-size: 12px;
}
.poa-google-traffic-path .driven .start >.c-txt >.title,
.poa-google-traffic-path .driven .end >.c-txt >.title {
  font-weight: bold;
}
.poa-google-traffic-path .driven .start >.c-txt .content,
.poa-google-traffic-path .driven .end >.c-txt .content {
  color: #666;
}
.poa-google-traffic-path .driven .start >.c-txt .intro,
.poa-google-traffic-path .driven .end >.c-txt .intro,
.poa-google-traffic-path .driven .start >.c-txt .date,
.poa-google-traffic-path .driven .end >.c-txt .date,
.poa-google-traffic-path .driven .start >.c-txt .time,
.poa-google-traffic-path .driven .end >.c-txt .time,
.poa-google-traffic-path .driven .start >.c-txt .action,
.poa-google-traffic-path .driven .end >.c-txt .action {
  color: #aaa;
}
.poa-google-traffic-path .driven .start.start-n,
.poa-google-traffic-path .driven .end.start-n {
  padding-bottom: 0;
}
.poa-google-traffic-path .driven .container {
  cursor: pointer;
}
.poa-google-traffic-path .driven .list-hidden .action-list {
  display: none;
}
.poa-google-traffic-path .change-line {
  margin-left: -22px;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
